body {
	margin:0px auto 0px auto;
	background:#666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	line-height:18px;
	color:#000;
	background-image:url(../images/bg.jpg);
	background-position:top;
	
	}
	
#main {
	width:1000px;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	}

#header {
	width:1000px;
	height:178px;
	float:left;
	background-color:;
	border-bottom:#FFF solid 1px;
	background-image:url(../images/header.png);
	background-repeat:repeat-x;
	background-position:top;
	}
	
#logo {
	width:200px;
	height:178px;
	float:left;
	}
	
#tag {
	width:770px;
	height:50px;
	float:right;
	padding:50px 20px 30px 0px;
	text-align:right;
	color:#000;
	}	
	
#nav {
	width:770px;
	height:42px;
	float:right;
	padding:2px 10px 0px 0px;
	}

#holder {
	float:left;
	width:1000px;
	padding:0px 0px 0px 0px;
	}
	
#content {
	float:left;
	width:980px;
	padding:10px 10px 0px 10px;
	background-color:#f1f1f1;
	}
	


#footer {
	width:980px;	
	padding:10px 10px 10px 10px;
	float:left;
	background:#FFF;
	border-top:0px #31859a solid;
	border-bottom:0px #31859a solid;
	font-size:11px;
	}
	
#final-footer {
	width:980px;	
	height:27px;
	padding:3px 10px 0px 10px;
	float:left;
	font-size:11px;
	color:#666;
	}

	h1{
	font-size:16px;
	color:#000;
	font-weight:500;
	margin-top:7px;
	}
	
	h2{
	font-size:15px;
	color:#000;
	font-weight:100;
	margin-top:7px;
	}
	
	
	h3{
	font-size:15px;
	color:#333;
	font-weight:bold;
	line-height:15px;
	margin:0px;
	}
	
	a{
	color:#666;
	text-decoration:none;
	padding:2px;
	line-height:22px;
	}
	
	a:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#000;
	padding:2px;
	}
	
.gallery a{
	background-color:#f1f1f1;
	padding:2px;

}

.gallery a:hover {
	background-color:#f1f1f1;
	padding:2px;
	color:#000

}


.logo a{
	background-color:#FFF;
	padding:0px;

}

.logo a:hover {
	background-color:#FFF;
	padding:0px;
	color:#000

}


.mattblacktabs{
width: 100%;
overflow: hidden;
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: 18px Arial, Helvetica, sans-serif;
list-style-type: none;
font-weight:bold;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
float: right;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 11px; /*padding inside each tab*/
border-right: 5px solid #FFF; /*right divider between tabs*/
color: #333;
background: #CCC; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: #333;
}

.mattblacktabs li a:hover{
background: #999; color:#FFFFFF; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}

.mattblacktabs li.selected a{
background: #000; color:#FFFFFF; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
